.button {
	background: transparent url(./btn_bg.jpg) repeat scroll 0 0;
	//border: 1px solid #83b1f2;
	border: 1px solid #81888B;
	font-size: 12px;
	height: 22px;
	line-height: 20px; >
	margin-right: 4px;
}

.button_hover {
	background: transparent url(./btn_bg_hover.jpg) repeat scroll 0 0;
	border: 1px solid #af923f;
	font-size: 12px;
	height: 22px;
	line-height: 20px; >
	margin-right: 4px;
}

.button_focus {
	background: transparent url(./btn_bg.jpg) repeat scroll 0 0;
	border-color: #0bf;
	border: 1px solid;
	font-size: 12px;
	height: 22px;
	line-height: 20px; >
	margin-right: 4px;
}

.button_heed {
	background: transparent url(./btn_bg_hover.jpg) repeat scroll 0 0;
	border-color: black;
	border: 1px solid black;
	font-size: 12px;
	height: 22px;
	line-height: 20px; >
	margin-right: 4px;
}